.my-form {
    padding: 20px;

}

.my-form.form-group {
    padding-bottom: 15px;
}

.my-form label{
    display: block;
}

.my-form input[type="text"],.my-form input[type="password"], .my-form textarea {
    padding: 8px;
    width: 100%;
}

.my-form input[type="submit"] {
    color: white;
    background-color: black;
}